## texlive-extra 2022.20220722

=== debian/changelog ===
texlive-extra (2022.20220722-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 07 Oct 2022 13:38:53 -0700

texlive-extra (2022.20220722-2) unstable; urgency=high

  * Add missing "Breaks" statement for old biber.

 -- Hilmar Preusse <hille42@web.de>  Tue, 26 Jul 2022 10:24:44 +0200

texlive-extra (2022.20220722-1) unstable; urgency=medium

  * New upstream snapshot, refresh patches.
  * Remove obsolete maintscripts.
  * Contains new version of tex4ht to fix build failures, when using
    htlatex (Closes: #1015085).

 -- Hilmar Preusse <hille42@web.de>  Mon, 25 Jul 2022 16:02:52 +0200
