## texlive-extra 2022.20220923

=== debian/changelog ===
texlive-extra (2022.20220923-3) unstable; urgency=medium

  * Add "Breaks: latexml (<= 0.8.6-4)" to texlive-latex-extra to
    make sure the incompatible latexml is removed (see #1021658).

 -- Hilmar Preusse <hille42@web.de>  Thu, 27 Oct 2022 13:51:42 +0200

texlive-extra (2022.20220923-2) unstable; urgency=medium

  * Remove Dep on fonts-alegreya-sans, which does not migrate to
    testing (see #944499).

 -- Hilmar Preusse <hille42@web.de>  Tue, 11 Oct 2022 23:24:20 +0200

texlive-extra (2022.20220923-1) unstable; urgency=medium

  * New upstream snapshot, refresh patches.
  * Replace some fonts in texlive-fonts-extra by references to
    font packages and soft links in texlive-fonts-extra-links.links.
  * texlive-fonts-extra now recommends cm-super (instead of suggest).

 -- Hilmar Preusse <hille42@web.de>  Mon, 10 Oct 2022 00:15:28 +0200
