=== debian/control ===
--- 
+++ 
@@ -1,18 +1,10 @@
 Source: texlive-extra
 Section: tex
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>,
-           Hilmar Preusse <hille42@web.de>
+Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>, Hilmar Preusse <hille42@web.de>
 Build-Depends: debhelper-compat (= 13), dh-strip-nondeterminism
-Build-Depends-Indep: ant,
-                     default-jdk,
-                     findutils (>=4.2.0),
-                     libcommons-logging-java,
-                     libpdfbox-java,
-                     sharutils,
-                     tex-common (>= 6.14)
+Build-Depends-Indep: sharutils, tex-common (>= 6.14), findutils (>=4.2.0), default-jdk, ant, libpdfbox-java, libcommons-logging-java
 Standards-Version: 4.5.1
 Homepage: http://www.tug.org/texlive/
 Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git
@@ -21,14 +13,11 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-base (>= 2022.20220405),
-         texlive-binaries (>= 2022.20220321),
-         texlive-latex-base (>= 2022.20220405),
-         ${misc:Depends}
+Depends: ${misc:Depends}, texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-latex-base (>= 2022.20220405)
 Conflicts: biblatex, biblatex-dw, logreq
 Breaks: biber (<< 2.18), texlive-base (<< 2022.20220405)
 Description: TeX Live: BibTeX additional styles
- Additional BibTeX styles and bibliography data(bases), notably including
+ Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
  .
  This package includes the following CTAN packages:
@@ -67,6 +56,8 @@
  .
  bibarts -- "Arts"-style bibliographical information
  .
+ biber-ms -- A BibTeX replacement for users of BibLaTeX (multiscript version)
+ .
  bibexport -- Extract a BibTeX file based on a .aux file
  .
  bibhtml -- BibTeX support for HTML files
@@ -152,6 +143,8 @@
  biblatex-mla -- MLA style files for BibLaTeX
  .
  biblatex-morenames -- New names for standard BibLaTeX entry type
+ .
+ biblatex-ms -- Sophisticated Bibliographies in LaTeX (multiscript version)
  .
  biblatex-multiple-dm -- Load multiple datamodels in BibLaTeX
  .
@@ -384,7 +377,3 @@
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: libunicode-linebreak-perl,
-         python3,
-         texlive-base (>= 2022.20220405),
-         texlive-binaries (>= 2022.20220321),
