## texlive-extra 2022.20230122

=== debian/changelog ===
texlive-extra (2022.20230122-4) unstable; urgency=medium

  * Apply patch for pstricks.tex to fix dvi color handling
    (Closes: #1035313).

 -- Hilmar Preusse <hille42@web.de>  Tue, 02 May 2023 12:56:07 +0200

texlive-extra (2022.20230122-3) unstable; urgency=medium

  * Apply patch for ooffice.4ht to fix conversion LaTeX ->
    OOffice documents (Closes: #1033008).

 -- Hilmar Preusse <hille42@web.de>  Fri, 24 Mar 2023 09:56:36 +0100

texlive-extra (2022.20230122-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Include package in Vcs-Git/Vcs-Browser header.

  * Do not provide EBGaramond12-Italic.otf & EBGaramond12-Regular.otf
    any more via fonts-ebgaramond; leads to wrong typesetting results.
    (Closes: #1023391)

 -- Hilmar Preusse <hille42@web.de>  Wed, 15 Feb 2023 13:55:21 +0100

texlive-extra (2022.20230122-1) unstable; urgency=medium

  * New upstream snapshot.
  * Unblacklist a few packages, which were ported to Python3:
    + de-macro
    + lilyglyphs
    + pygmentex

 -- Hilmar Preusse <hille42@web.de>  Tue, 24 Jan 2023 23:31:48 +0100
