=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends-Indep: sharutils, tex-common (>= 6.14), findutils (>=4.2.0), default-jdk, ant, libpdfbox-java, libcommons-logging-java
 Standards-Version: 4.5.1
 Homepage: http://www.tug.org/texlive/
-Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git
-Vcs-Browser: https://github.com/debian-tex/texlive-nonbin
+Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git [texlive-extra]
+Vcs-Browser: https://github.com/debian-tex/texlive-nonbin/tree/master/texlive-extra
 
 Package: texlive-bibtex-extra
 Architecture: all
@@ -56,6 +56,8 @@
  .
  bibarts -- "Arts"-style bibliographical information
  .
+ bibcop -- Style checker for .bib files
+ .
  biber-ms -- A BibTeX replacement for users of BibLaTeX (multiscript version)
  .
  bibexport -- Extract a BibTeX file based on a .aux file
