## texlive-extra 2023.20230613

=== debian/changelog ===
texlive-extra (2023.20230613-2) unstable; urgency=medium

  * Upload to unstable.
    - Contains fixed version of soul (Closes: #1049912).

 -- Hilmar Preusse <hille42@web.de>  Sun, 27 Aug 2023 23:39:08 +0200

texlive-extra (2023.20230613-1) experimental; urgency=medium

  * New upstream snapshot, disable upstreamed patches.
    - texlive-latex-extra contains package tangocolors (Closes: #899413).
  * Version 3.04 of pdfjam fixes option "--keepinfo" (Closes: #1035420).
  * Contains biblatex compatible to biber 2.19.
  * texlive-extra-utils now depends on libyaml-tiny-perl and
    libfile-homedir-perl (Closes: #1031559).

 -- Hilmar Preusse <hille42@web.de>  Wed, 19 Jul 2023 12:20:14 +0200
