=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-latex-base (>= 2022.20220405)
+Depends: ${misc:Depends}, texlive-base (>= 2022.20220405), texlive-binaries (>= 2023.20230311), texlive-latex-base (>= 2023.20230613)
 Conflicts: biblatex, biblatex-dw, logreq
-Breaks: biber (<< 2.18), texlive-base (<< 2022.20220405)
+Breaks: biber (<< 2.19), texlive-base (<< 2022.20220405)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
