=== debian/rules ===
--- 
+++ 
@@ -101,6 +101,7 @@
 	dh_installmime
 	dh_lintian
 	dh_link
+
 	dh_strip_nondeterminism
 	dh_compress -X.pdf
 	dh_fixperms
