## texlive-extra 2023.20231007

=== debian/changelog ===
texlive-extra (2023.20231007-2) unstable; urgency=high

  * Fix version for Breaks/Replaces (Closes: #1053960).

 -- Hilmar Preusse <hille42@web.de>  Sat, 14 Oct 2023 22:18:04 +0000

texlive-extra (2023.20231007-1) unstable; urgency=medium

  * New upstream snapshot.
    - Contains new version of NewTX (Closes: #1051497).
    - abstract.bst is back in texlive-bibtex-extra (Closes: #992269)
  * Font moves (Closes: #1035857).
    - Reinclude Junicode into texlive-f-extra; remove Dep on
      fonts-junicode. This package does not ship the expected ttf
      files any more.
    - Reinclude Alegreya into texlive-f-extra; remove Dep on
      fonts-alegreya-sans. This package is RC-buggy and does not
      migrate to testing.
  * Blacklist parts of the pax lib, rather link these files from the
    appropriate Debian packages and delete the links later. This makes
    the build repeatable (Closes: #1045828)
  * Remove *jar and *class files generated during pax build.
    (Closes: #1049700).

 -- Hilmar Preusse <hille42@web.de>  Sun, 08 Oct 2023 20:46:15 +0000
