=== debian/control ===
--- 
+++ 
@@ -212,6 +212,8 @@
  .
  bibtexperllibs -- BibTeX Perl Libraries
  .
+ bibtools -- Bib management tools
+ .
  bibtopic -- Include multiple bibliographies in a document
  .
  bibtopicprefix -- Prefix references to bibliographies produced by bibtopic
