## texlive-extra 2023.20231207

=== debian/changelog ===
texlive-extra (2023.20231207-3) unstable; urgency=high

  * texlive-formats-extra needs a up to date texlive-base,
    as some files moved to that package (Closes: #1058452).

 -- Hilmar Preusse <hille42@web.de>  Wed, 13 Dec 2023 23:01:00 +0000

texlive-extra (2023.20231207-2) unstable; urgency=high

  * Stop installing manual page, which is in liblatex-tounicode-perl.
    (Closes: #1058462).
  * Declare Dep on liblatex-tounicode-perl & libbibtex-parser-perl
    instead, the files in TL will be killed in next upload.

 -- Hilmar Preusse <hille42@web.de>  Wed, 13 Dec 2023 12:04:49 +0000

texlive-extra (2023.20231207-1) unstable; urgency=high

  * New upstream snapshot.
    * Contains fix for a5toa4 (Closes: #1051542).
    * Add more links from /usr/share/texlive/texmf-dist/scripts/
      to /usr/bin in texlive-extra-utils (Closes: #1055846).

 -- Hilmar Preusse <hille42@web.de>  Sat, 09 Dec 2023 23:42:06 +0000

texlive-extra (2023.20231007-3) unstable; urgency=high

  * Add fix for pfarrei package (Closes: #1051542).

 -- Hilmar Preusse <hille42@web.de>  Sat, 14 Oct 2023 22:18:04 +0000
