=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2022.20220405), texlive-binaries (>= 2023.20230311), texlive-latex-base (>= 2023.20230613)
+Depends: ${misc:Depends}, libbibtex-parser-perl, liblatex-tounicode-perl, texlive-base (>= 2022.20220405), texlive-binaries (>= 2023.20230311), texlive-latex-base (>= 2023.20230613)
 Conflicts: biblatex, biblatex-dw, logreq
 Breaks: biber (<< 2.19), texlive-base (<< 2022.20220405)
 Description: TeX Live: BibTeX additional styles
@@ -210,8 +210,6 @@
  .
  biblist -- Print a BibTeX database
  .
- bibtexperllibs -- BibTeX Perl Libraries
- .
  bibtools -- Bib management tools
  .
  bibtopic -- Include multiple bibliographies in a document
