## texlive-extra 2023.20240207

=== debian/changelog ===
texlive-extra (2023.20240207-1) unstable; urgency=high

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Wed, 14 Feb 2024 14:08:36 +0000
