## texlive-extra 2024.20240401

=== debian/changelog ===
texlive-extra (2024.20240401-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Sun, 26 May 2024 16:10:29 +0200

texlive-extra (2024.20240401-1) experimental; urgency=medium

  * New upstream snapshot.
    - Patch /usr/bin/de-macro, it uses python3 now (Closes: #1065876).

 -- Hilmar Preusse <hille42@web.de>  Sun, 21 Apr 2024 23:34:09 +0200
