=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libbibtex-parser-perl, liblatex-tounicode-perl, texlive-base (>= 2022.20220405), texlive-binaries (>= 2023.20230311), texlive-latex-base (>= 2023.20230613)
+Depends: ${misc:Depends}, libbibtex-parser-perl, liblatex-tounicode-perl, texlive-base (>= 2022.20220405), texlive-binaries (>= 2024.20240313), texlive-latex-base (>= 2024.20240401)
 Conflicts: biblatex, biblatex-dw, logreq
-Breaks: biber (<< 2.19), texlive-base (<< 2022.20220405)
+Breaks: biber (<< 2.20), texlive-base (<< 2022.20220405)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -235,6 +235,8 @@
  chicago-annote -- Chicago-based annotated BibTeX style
  .
  chicagoa -- "Chicago" bibliography style with annotations
+ .
+ chicagolinks -- "Chicago" bibliography style that allows annotations
  .
  chscite -- Bibliography style for Chalmers University of Technology
  .
