=== debian/control ===
--- 
+++ 
@@ -54,6 +54,8 @@
  bib2gls -- Command line application to convert .bib files to
  glossaries-extra.sty resource files
  .
+ bib2qr -- Cite BibTeX entries with QR codes
+ .
  bibarts -- "Arts"-style bibliographical information
  .
  bibcop -- Style checker for .bib files
@@ -376,6 +378,3 @@
  .
  xcite -- Use citation keys from a different document
  .
- zootaxa-bst -- A BibTeX style for the journal Zootaxa
-
-Package: texlive-extra-utils
