## texlive-extra 2024.20241115

=== debian/changelog ===
texlive-extra (2024.20241115-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.
    - Create soft link to /u/s/texlive/texmf-dist/s/minted/latexminted.py
      (Closes: #1086757)

 -- Hilmar Preuße <hille42@debian.org>  Sat, 16 Nov 2024 22:33:58 +0100
