## texlive-extra 2024.20250114

=== debian/changelog ===
texlive-extra (2024.20250114-1) unstable; urgency=medium

  * New upstream snapshot.
  * Patches for manual pages from Bjarni Ingi Gislason <bjarniig@simnet.is>
    - arara.1 (Closes: #1088732)
    - bundledoc.1 (Closes: #1089003)

 -- Hilmar Preuße <hille42@debian.org>  Wed, 15 Jan 2025 11:38:14 +0100
