=== debian/control ===
--- 
+++ 
@@ -103,6 +103,8 @@
  .
  biblatex-claves -- A tool to manage claves of old litterature with BibLaTeX
  .
+ biblatex-cse -- Council of Science Editors (CSE) style file for BibLaTeX
+ .
  biblatex-cv -- Create a CV from BibTeX files
  .
  biblatex-dw -- Humanities styles for BibLaTeX
@@ -376,5 +378,3 @@
  .
  windycity -- A Chicago style for BibLaTeX
  .
- xcite -- Use citation keys from a different document
- .
