## texlive-extra 2024.20250309

=== debian/changelog ===
texlive-extra (2024.20250309-2) unstable; urgency=medium

  * Fix the Breaks / Replaces statement texlive-extra-utils <->
    texlive-binaries (Closes: #1100530).

 -- Hilmar Preuße <hille42@debian.org>  Fri, 14 Mar 2025 22:58:58 +0100

texlive-extra (2024.20250309-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.
    - disable the patch for #1089003, it does not apply any more.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 13 Mar 2025 23:13:53 +0100
