## texlive-extra 2025.20250727

=== debian/changelog ===
texlive-extra (2025.20250727-3) unstable; urgency=medium

  * Update scripts.lst to create missing links.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 26 Aug 2025 22:14:51 +0200

texlive-extra (2025.20250727-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 14 Aug 2025 22:56:27 +0200

texlive-extra (2025.20250727-1) experimental; urgency=medium

  * New upstream snapshot, refresh / disable patches.
    - Disable (non forwarded) patch for #1088732: does not
      apply any more.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 30 Jul 2025 23:36:46 +0200
