=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libbibtex-parser-perl, liblatex-tounicode-perl, texlive-base (>= 2022.20220405), texlive-binaries (>= 2024.20240313), texlive-latex-base (>= 2024.20240401)
+Depends: ${misc:Depends}, libbibtex-parser-perl, liblatex-tounicode-perl, texlive-base (>= 2022.20220405), texlive-binaries (>= 2025.20250727), texlive-latex-base (>= 2025.20250727)
 Conflicts: biblatex, biblatex-dw, logreq
 Breaks: biber (<< 2.20), texlive-base (<< 2022.20220405)
 Description: TeX Live: BibTeX additional styles
@@ -58,6 +58,9 @@
  .
  bibarts -- "Arts"-style bibliographical information
  .
+ bibbreeze -- A referencing package for automatically reconstructing
+ bibliography data
+ .
  bibcop -- Style checker for .bib files
  .
  biber-ms -- A BibTeX replacement for users of BibLaTeX (multiscript version)
@@ -251,6 +254,9 @@
  .
  citeref -- Add reference-page-list to bibliography-items
  .
+ citeright -- Specify accurate natbib citations for diverse naming
+ conventions
+ .
  collref -- Collect blocks of references into a single reference
  .
  compactbib -- Multiple thebibliography environments
@@ -372,9 +378,3 @@
  .
  urlbst -- Web support for BibTeX
  .
- usebib -- A simple bibliography processor
- .
- vak -- BibTeX style for Russian Theses, books, etc
- .
- windycity -- A Chicago style for BibLaTeX
- .
