=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,9 @@
 	cd tex4ht ; javac *.java */*.java */*/*.java -d ../tex4ht-java
 	cd tex4ht-java ; jar cvf ../texmf-dist/tex4ht/bin/tex4ht.jar .
 	# build pax.jar
-	#mkdir texmf-dist/source/latex/pax/lib
-	#cd texmf-dist/source/latex/pax/lib ; ln -s /usr/share/java/commons-logging.jar .
-	#cd texmf-dist/source/latex/pax/lib ; ln -s /usr/share/java/pdfbox.jar .
+	mkdir texmf-dist/source/latex/pax/lib
+	cd texmf-dist/source/latex/pax/lib ; ln -s /usr/share/java/commons-logging.jar .
+	cd texmf-dist/source/latex/pax/lib ; ln -s /usr/share/java/pdfbox.jar .
 	cd texmf-dist/source/latex/pax ; ant
 	# only needed for building
 	rm -rf texmf-dist/source/latex/pax/lib
@@ -41,6 +41,8 @@
 
 	rm -rf tex4ht-java texmf-dist/tex4ht/bin/tex4ht.jar
 	rm -f texmf-dist/tex/latex/pax.jar
+	rm -f texmf-dist/scripts/pax/pax.jar
+	rm -f texmf-dist/source/latex/pax/build/pax/*class
 
 	# texlive contains some .orig files we need to keep otherwise
 	# the copy will fail due to the files occurring in the tlpdb
