## texlive-extra 2025.20251127

=== debian/changelog ===
texlive-extra (2025.20251127-1) unstable; urgency=medium

  * New upstream snapshot.
    - Contains fix for htlatex (Closes: #1116047)
  * Remove Conflict with scalable-cyrfonts-tex (Closes: #1121008).

 -- Hilmar Preuße <hille42@debian.org>  Sat, 29 Nov 2025 15:35:11 +0100
