=== debian/control ===
--- 
+++ 
@@ -104,7 +104,7 @@
  .
  biblatex-chicago -- Chicago style files for BibLaTeX
  .
- biblatex-claves -- A tool to manage claves of old litterature with BibLaTeX
+ biblatex-claves -- A tool to manage claves of old literature with BibLaTeX
  .
  biblatex-cse -- Council of Science Editors (CSE) style file for BibLaTeX
  .
