## texlive-extra 2025.20260124

=== debian/changelog ===
texlive-extra (2025.20260124-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Sun, 25 Jan 2026 20:35:30 +0100

texlive-extra (2025.20251127-2) unstable; urgency=medium

  * Patch TeX4HT to latest version to fix infinite loops in code.
    (see https://tug.org/tex4ht/changelog.html) (Closes: #1123530).

 -- Hilmar Preuße <hille42@debian.org>  Sat, 20 Dec 2025 00:05:27 +0100
