=== debian/control ===
--- 
+++ 
@@ -291,7 +291,7 @@
  .
  geschichtsfrkl -- BibLaTeX style for historians
  .
- harvard -- Harvard citation package for use with LaTeX 2e
+ harvard -- Harvard citation package for use with LaTeX2e
  .
  harvmac -- Macros for scientific articles
  .
